FG Spreadshirt Swag
  1. #1

    Join Date
    Jan 2014
    Location
    California
    Posts
    864

    Module compatibility

    Are the RMC modules in the store compatible with the new 2.x ruleset?

  2. #2
    Yes, the only modules that needed to be updated to work with the new ruleset are the ones with RM tables and I already updated those (Rolemaster Fantasy Weapons and Rolemaster The Armoury). Everything else should work but if you have any trouble with them let me know and I will get the issues fixed.

    Rolemaster Classic for FG Wish List - http://rm4fg.idea.informer.com/

  3. #3

    Join Date
    Jan 2014
    Location
    California
    Posts
    864
    Quote Originally Posted by Dakadin View Post
    Yes, the only modules that needed to be updated to work with the new ruleset are the ones with RM tables and I already updated those (Rolemaster Fantasy Weapons and Rolemaster The Armoury). Everything else should work but if you have any trouble with them let me know and I will get the issues fixed.
    Great, thanks.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Fantasy Grounds Fridays Pre

Log in

Log in